
QGIS Application - Bug report #17583

master gives certificate issue on startup

2017-11-29 11:09 AM - Patrick Dunford

Status: Closed

Priority: Normal

Assignee:

Category: Map Canvas

Affected QGIS version:master Regression?: No

Operating System: Debian 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 25480

Description

SSL errors occurred accessing URL: https://version.qgis.org/version.txt

Unable to get local issuer certificate: the issuer certificate of a locally looked up certificate could not be found

Related issues:

Duplicates QGIS Application - Bug report # 17445: Custom Certificate Configur... Feedback 2017-11-13

History

#1 - 2017-11-30 09:26 AM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #17445

#2 - 2017-11-30 09:26 AM - Jürgen Fischer

- Duplicates Bug report #17445: Custom Certificate Configuration on 2.99 on Ubuntu 17.10 added
